<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="922065672">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5564333315960975538</e>
				<e d:type="sUInt64">16792501780846203054</e>
			</UUID>
			<DevString d:type="cDeltaString">75b9b0b2-7bab-4d38-aed0-733166f30ae9</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString">Fret</French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">57722371-9632-4bb1-8681-163f759726cf</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString">&lt;fournir description&gt;</French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">dfde19dc-098d-48ef-b095-de598d7ad65f</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString">&lt;fournir briefing&gt;</French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">84885141-920e-4abb-9b52-c7a27f518128</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">834f669f-b6e2-4468-8ac2-680a844c4b4c</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eFreeRoamScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="1208914792">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString">Service1</French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ef49efb4-1a15-4a7c-a511-8f1288630178</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SNCF_BB63500</English>
					<French d:type="cDeltaString">SNCF_BB63500</French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c426804e-76d6-4982-a730-b72e4be2746e</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Fildefer</Provider>
							<Product d:type="cDeltaString">Addon</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\BB63000\63500_verte\Engine\SNCF_BB63500_verte.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f16663ed-9668-462c-8ac4-dd1713ca73f7</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Fildefer</LocoAuthor>
			<FilePath d:type="cDeltaString">Fildefer\Addon\RailVehicles\Diesel\BB63000\63500_verte\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="00000080470CEDBF" d:precision="string">-0.907749</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="0000008054044640" d:precision="string">44.0338</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000020EAC95240" d:precision="string">75.1549</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="1230376544">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Julien416</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1230376552">
			<Provider d:type="cDeltaString">Fildefer</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1230376560">
			<Provider d:type="cDeltaString">GSi</Provider>
			<Product d:type="cDeltaString">RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="104774744">
			<Component>
				<cEditorSceneryRender d:id="913134576">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">179</Palette0Index>
					<Palette1Index d:type="sUInt8">7</Palette1Index>
					<Palette2Index d:type="sUInt8">2</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="104774624">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="104774648">
							<Height d:type="sFloat32" d:alt_encoding="000000C0744D7240" d:precision="string">292.841</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="104774700">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C00512D83F" d:precision="string">0.3761</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000206F64F33F" d:precision="string">1.21202</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="655323984">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Free Roam Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Free Roam Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4758152852660338714</e>
						<e d:type="sUInt64">14869055878008236964</e>
					</UUID>
					<DevString d:type="cDeltaString">49d4c01a-5acf-4208-a46b-1d9a8a7f59ce</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">fr</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="104048272">
			<Provider d:type="cDeltaString">Pml3</Provider>
			<Product d:type="cDeltaString">RailSimulatorCore</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="104048280">
			<Provider d:type="cDeltaString">Pml3</Provider>
			<Product d:type="cDeltaString">addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="104048288">
			<Provider d:type="cDeltaString">Dominique</Provider>
			<Product d:type="cDeltaString">RailSimulatorCore</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="104048296">
			<Provider d:type="cDeltaString">Dominique</Provider>
			<Product d:type="cDeltaString">RailNetwork</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="104048304">
			<Provider d:type="cDeltaString">GSi</Provider>
			<Product d:type="cDeltaString">RailNetwork</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="104048312">
			<Provider d:type="cDeltaString">GSi</Provider>
			<Product d:type="cDeltaString">RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="104048320">
			<Provider d:type="cDeltaString">PierreG</Provider>
			<Product d:type="cDeltaString">Beach</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="104048328">
			<Provider d:type="cDeltaString">PierreG</Provider>
			<Product d:type="cDeltaString">France</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="104048336">
			<Provider d:type="cDeltaString">PierreG</Provider>
			<Product d:type="cDeltaString">Objets</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">8B03263C651B68912E1EBD6459F3185E</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">1</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
